drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin-0.7.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/httpbin/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/filters.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/filters.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/structures.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/structures.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/filters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/structures.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/httpbin/templates/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/UTF-8-demo.txt
-rwxrwxr-x	root/root	usr/lib/python3.10/site-packages/httpbin/templates/forms-post.html
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/httpbin.1.html
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/httpbin/templates/images/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/images/jackal.jpg
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/images/pig_icon.png
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/images/svg_logo.svg
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/images/wolf_1.webp
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/index.html
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/moby.html
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/sample.xml
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/httpbin/templates/trackingscripts.html
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/httpbin/utils.py
